# Generated by Django 3.1.7 on 2021-04-22 15:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0008_contactus'),
    ]

    operations = [
        migrations.AddField(
            model_name='contactus',
            name='name',
            field=models.CharField(default=None, max_length=255),
        ),
    ]
